count_distinct_organisms: 1
description: rRNA from 0 species
distinct_databases:
- ''
is_active: false
length: 465
md5: dff1555d72516e8ba4bde396ca45d6d4
publications: http://rnacentral.org/api/v1/rna/URS000180092C/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS000180092C
sequence: CCUACGGGGGGCAGCAGUAGGGAAUCUUCCACAAUGGACGAAAGUCUGAUGGAGCAACGCCGCGUGAACGAUGAAGGCCUUCGGGUCGUAAAGUUCUGUUGUAAGGGAAGAACAAGUGCCGCAGGCAAUGGCGGCACCUUGACGGUACCUUGCGAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUGUCCGGAAUUAUUGGGCGUAAAGCGCGCGCAGGCGGCCUCUUAAGUCUGAUGUGAAAGCCCCCGGCUCAACCGGGGAGGGCCAUUGGAAACUGGGAGGCUGGAGUAUAGGAGAGAAGAGUGGAAGUCCACGUGUAGCGGUGAAAUGCGUAGAGAUGUGGAGGAACACCAGUGGCGAAGGCGACUCUUUGGCCUAUAACUGACACUGAGGCAUGAAAGCGUGGGUAGCAAACAGGAUUAGAUACCCGGGUAGUC
url: http://rnacentral.org/api/v1/rna/URS000180092C?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000180092C/xrefs?format=yaml
